<?xml version='1.0'?>

<reference anchor='RFC2819'>

<front>
<title>Remote Network Monitoring Management Information Base</title>
<author initials='S.' surname='Waldbusser' fullname='S. Waldbusser'>
<organization /></author>
<date month='May' year='2000' /></front>

<seriesInfo name='STD' value='59' />
<seriesInfo name='RFC' value='2819' />
<format type='TXT' octets='198676' target='ftp://ftp.isi.edu/in-notes/rfc2819.txt' />
</reference>
